Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-16651

phpBB 3.3.2 incompatible with PHP 8.0

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Invalid
    • Affects Version/s: 3.3.2
    • Fix Version/s: None
    • Component/s: Installation system, Other
    • Labels:
    • Environment:
      PHP 8.0, MariaDB-1:10.3.27+maria~focal, Chrome Version 87.0.4280.88

      Description

      phpBB v 3.3.2 does not function with php v 8.0
      My board is hosted on one.com, but I think that is irrelevant as it is the php version that is the issue

      The error message (copy/pasted to a text file) is 2,5KB size (attached)

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            bikeridr bikeridr
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: